#include <dbus-c++/dbus.h>

#include "KMApplication.h"

int main(int argc, char **argv)
{
    KMApplication &a = KMApplication::instance(argc, argv);
    a.init();

    DBus::BusDispatcher dispatcher;
    DBus::default_dispatcher = &dispatcher;

    return a.exec();
}
